Beiträge von fran-k

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.

    Ich würde gerne den Suchstring der Suchleiste im Firefox anpassen.
    Ich habe schon in dem Ordner der Suchplugins geschaut, dort finde ich aber kein Google.


    Wo kann ich das denn anpassen?


    Danke euch!


    Grüße, Frank

    Hallo!


    Ich hatte meinen Fx 2.0 auf der zweiten Platte, die nun kaputt ist.
    Ich habe gerade den aktuellen Fx 2 auf der c: installiert und beim Starten bekomme ich die Meldung:


    "Firefox wird bereits ausgefuehrt, reagiert aber nicht. Um ein neues Fenster oeffnen zu koennen, muessen Sie zuerst den bestehenden Firefox-Prozess beenden oder Ihren Computer neu starten."


    Das ist extrem seltsam! Denn wenn ich im Taskmanager schaue, läuft da keine zweite Instanz!
    Ich kann den Rechner sooft booten wie ich möchte, es bringt nichts!


    Die lock-Datei ist auf meinem Rechner nicht zu finden.


    Hat einer von euch einen Tipp?


    Danke euch!

    Hallo!


    Ich nutze seit dem Erscheinen die Beta1 des neuen Firefox 2.0 unter Windows. Da läuft soweit alles sauber.
    Nun habe ich ihn unter Linux installiert und ich kann nicht ein Tastaturkürzel nutzen. Weder die vom Firefox (zB. strg+s für Seite speichern) noch die von Erweiterungen.


    Habe ich einfach nur etwas falsch eingestellt oder ist das ein Bug?


    Danke euch!


    Gruß, Frank

    Ich hatte nach irgendwas gesucht und dabei wurde mir dieser Thread ausgegeben.


    Unter Linux nutze ich Kate aber unter Windows dann halt den SuperEdi.


    Gruß, Frank

    Hallo!


    Die Beta 1 vom neuen Firefox hat ja die nette Rechtschreibprüfung und ich muß der einige Wörter beibringen. Nun muß ich diese Wörter idR der Rechtschreibprüfung vom Thunderbird auch beibringen. Nun die Frage, kann man das nicht irgendwie so einrichten, dass beide auf das gleiche Wörterbuch zugreifen? Wäre doch irgendwie sinnig, oder?


    Gruß, Frank


    Ich hatte den Wert mal nachgetragen aber es hat nicht geholfen.
    Also habe ich die Beta über die Systemsteuerung geinstalliert, nochmal von der offiziellen Mozillaseite runtergeladen und neuinstalliert.


    Hier tritt exakt das gleiche Problem auf!
    Also nun verzweifel ich echt ...


    Vielleicht liegt es doch an den Pfaden?
    Ich habe den Firefox hier installiert:
    C:\internet\firefox 2 beta 1\


    Und die Sprachfiles liegen hier:
    C:\internet\firefox 2 beta 1\dictionaries


    *ratlos*


    Gruß, Frank

    Zitat von pcinfarkt


    Nein, nein. Das sollte in der Beta gehen! Irgendetwas steht auf der Leitung. Manchmal sind es seltsame Gründe; also sehe mir die Frage nach.


    Dieses Rätselraten ist einer der Gründe, warum ich Betas liebe ;)


    Zitat von pcinfarkt

    Du hast doch nicht den Ordner \myspell nach \dictionaries kopiert? Die beiden Dateien sollten so in \dictionaries stehen:


    Ne, das ist schon korrekt.


    Zitat von pcinfarkt

    Wenn Du Dir config anzeigen lässt und nach *spell* filters, dann solltest Du drei Schalter sehen:


    extensions.spellcheck.inline.max-misspellings
    layout.spellcheckDefault
    spellchecker.dictionary


    Sind diese vorhanden und mit Werten belegt?


    Ha! Erwischt!
    Ich habe nur zwei der drei Werte!! Bei mir fehlt der Wert "spellchecker.dictionary" !
    Na, dass dürfte es dann sein, oder?
    Kannst Du mir die Einzelheiten des Wertes geben, damit ich ihn nachtragen kann?


    Danke Dir!


    Gruß, Frank

    Zitat von JonHa

    Wenn du nicht diese Sprachen-Option hast, würde ich fast vermuten, dass du irgendwie doch noch nicht den Firefox 2b1 benutzt. Weil da dieses Feature ja drin ist.


    Hm, wenn ich auf Hilfe/über Mozilla Firefox gehe, wird mir angezeigt, dass ich die Beta 1 nutze.


    Ebenso habe ich die neuen Tab-Closebuttons, in den Einstellungen die Optionen für den Phishingschutz, etc.


    Von daher behaupte ich mal, ich habe die Beta1. ;)
    Aber wer weiß, wo der Wurm drinnen ist ...


    Abe danke für die Mühe, die ihr euch macht, ich bin noch frohen Mutes.


    Gruß, Frank

    Zitat von LonesomWolf

    Klicke mal mit Rechts in ein Formularfeld...Da steht dann im Kontexmenü etwas von Languages.


    Leider nein...


    Ich nutze grade die Version:


    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1b1) Gecko/20060710 Firefox/2.0b1


    Habe das xpi installiert und dann den Ordner \dictonaries direkt in meinem Firefox Programmverzeichnis erstellt und die Sprachdateien dort reinkopiert.


    Was kann man noch falsch machen?


    Gruß, Frank